a:link { 
    color:#5a3e42; text-decoration: underline;  border-bottom: none; font-weight: normal;
}
a:visited { 
    color:#5a3e42; text-decoration: underline; border-bottom-width: 0px; font-weight: normal;
}
a:hover { 
 color: #cea173; text-decoration: underline;  border-bottom: none; font-weight: normal;
}

a.text:link { 
    color:#878a6b; text-decoration: none;  border-bottom: none; font-weight: bold;
}
a.text:visited { 
    color:#878a6b; text-decoration: none; border-bottom-width: 0px; font-weight: bold;
}
a.text:hover { 
 color: #7a705d; text-decoration: underline;  border-bottom: none; font-weight: bold;
}
.body  {
	background-color:#FFFFFF;
	margin-bottom:0px;
	margin-left:60px;
	margin-right:0px;
	margin-top:10px;

}
.main {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #685c5a;
	font-size: 12px;
	text-decoration: none;
	padding-left:30px;
	padding-right:30px;
	padding-top:8px;
	padding-bottom:10px;
	line-height:15px;
}

.left {
	background:url(img/bord.gif)
}
.right {
	padding:0px;
	border-right:#7f5e62 solid 1px;
}

.bot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #685c5a;
	text-decoration: none;
	padding-left:66px;
	padding-bottom:5px;
	padding-top:5px;
	border:solid #bfbbb5 1px;
}

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #5a3e42;
}

ul {
	list-style-image: url(img/bull.jpg);
	list-style-position: outside;
	list-style-type: none;
	vertical-align: text-bottom;
	text-align: left;
	line-height:20px;
}
